curl --location 'https://api.chronox.ai/api/thread/send-canned-response' \
--header 'Authorization: Bearer ext-6d9d2de9a25e15a457f0498d2a80919df01c448476c294492946fa6fa5a51355' \
--header 'Content-Type: application/json' \
--data '{
"canned_response_template_id": "11111111-1111-1111-1111-111111111111",
"canned_response_messages": [
{
"thread_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"end_user_phone_number": "919876543210",
"message_type": "text",
"text": "Hi John, thanks for reaching out."
},
{
"thread_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"end_user_phone_number": "919876543210",
"message_type": "media",
"media": [
{
"type": "document",
"url": "https://example.com/brochure.pdf"
}
]
}
]
}'